Bug 1706339 - sway-1.1.1 is available
Summary: sway-1.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sway
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Hofmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1706341
TreeView+ depends on / blocked
 
Reported: 2019-05-04 11:27 UTC by Upstream Release Monitoring
Modified: 2019-07-03 01:09 UTC (History)
9 users (show)

Fixed In Version: sway-rolling-3020190623175008.a5b0195c sway-1.1.1-1.fc31 sway-rolling-2920190623175008.6c81f848
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-27 00:32:14 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.1.1 (#1706339) (1.06 KB, patch)
2019-06-03 14:03 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-05-04 11:27:54 UTC
Latest upstream release: 1.1-rc1
Current version/release in rawhide: 1.0-3.fc31
URL: https://github.com/swaywm/sway

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11497/

Comment 1 Upstream Release Monitoring 2019-05-12 06:48:49 UTC
Latest upstream release: 1.1-rc2
Current version/release in rawhide: 1.0-3.fc31
URL: https://github.com/swaywm/sway

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11497/

Comment 2 Upstream Release Monitoring 2019-05-21 16:07:16 UTC
Latest upstream release: 1.1-rc3
Current version/release in rawhide: 1.0-3.fc31
URL: https://github.com/swaywm/sway

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11497/

Comment 3 Upstream Release Monitoring 2019-06-03 14:03:40 UTC
Latest upstream release: 1.1.1
Current version/release in rawhide: 1.0-3.fc31
URL: https://github.com/swaywm/sway

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11497/

Comment 4 Upstream Release Monitoring 2019-06-03 14:03:54 UTC
Created attachment 1576679 [details]
[patch] Update to 1.1.1 (#1706339)

Comment 5 Fedora Update System 2019-06-24 07:37:41 UTC
FEDORA-MODULAR-2019-2ab78ff8b3 has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-2ab78ff8b3

Comment 6 Fedora Update System 2019-06-25 00:12:39 UTC
sway-rolling-3020190623175008.a5b0195c has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-75ba6d62b4

Comment 7 Fedora Update System 2019-06-25 02:54:18 UTC
sway-rolling-2920190623175008.6c81f848 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-2ab78ff8b3

Comment 8 Petr Lautrbach 2019-06-25 08:05:44 UTC
Could you build standard/non-modular packages for Rawhide, please?

Comment 9 Till Hofmann 2019-06-25 08:33:44 UTC
(In reply to Petr Lautrbach from comment #8)
> Could you build standard/non-modular packages for Rawhide, please?

Building now, thanks for the reminder!
I was waiting for wlroots 0.6.0 to show up in the repos, but I just realized koji already uses the new wlroots even if it does not show up in repoquery yet.

Comment 10 Fedora Update System 2019-06-27 00:32:14 UTC
sway-rolling-3020190623175008.a5b0195c has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-07-03 01:09:58 UTC
sway-rolling-2920190623175008.6c81f848 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.